[PHP-BUG] Bug #52953 [NEW]: The enums for 2.18 and 2.20 overrides are missing from generator.php

classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|

[PHP-BUG] Bug #52953 [NEW]: The enums for 2.18 and 2.20 overrides are missing from generator.php

Guthrie at att dot net
From:            
Operating system: Fedora 13
PHP version:      5.3.3
Package:          PHP-GTK related
Bug Type:         Bug
Bug description:The enums for 2.18 and 2.20 overrides are missing from generator.php

Description:
------------
The enums for 2.18 and 2.20 overrides are missing from generator.php


--
Edit bug report at http://bugs.php.net/bug.php?id=52953&edit=1
--
Try a snapshot (PHP 5.2):            http://bugs.php.net/fix.php?id=52953&r=trysnapshot52
Try a snapshot (PHP 5.3):            http://bugs.php.net/fix.php?id=52953&r=trysnapshot53
Try a snapshot (trunk):              http://bugs.php.net/fix.php?id=52953&r=trysnapshottrunk
Fixed in SVN:                        http://bugs.php.net/fix.php?id=52953&r=fixed
Fixed in SVN and need be documented: http://bugs.php.net/fix.php?id=52953&r=needdocs
Fixed in release:                    http://bugs.php.net/fix.php?id=52953&r=alreadyfixed
Need backtrace:                      http://bugs.php.net/fix.php?id=52953&r=needtrace
Need Reproduce Script:               http://bugs.php.net/fix.php?id=52953&r=needscript
Try newer version:                   http://bugs.php.net/fix.php?id=52953&r=oldversion
Not developer issue:                 http://bugs.php.net/fix.php?id=52953&r=support
Expected behavior:                   http://bugs.php.net/fix.php?id=52953&r=notwrong
Not enough info:                     http://bugs.php.net/fix.php?id=52953&r=notenoughinfo
Submitted twice:                     http://bugs.php.net/fix.php?id=52953&r=submittedtwice
register_globals:                    http://bugs.php.net/fix.php?id=52953&r=globals
PHP 4 support discontinued:          http://bugs.php.net/fix.php?id=52953&r=php4
Daylight Savings:                    http://bugs.php.net/fix.php?id=52953&r=dst
IIS Stability:                       http://bugs.php.net/fix.php?id=52953&r=isapi
Install GNU Sed:                     http://bugs.php.net/fix.php?id=52953&r=gnused
Floating point limitations:          http://bugs.php.net/fix.php?id=52953&r=float
No Zend Extensions:                  http://bugs.php.net/fix.php?id=52953&r=nozend
MySQL Configuration Error:           http://bugs.php.net/fix.php?id=52953&r=mysqlcfg


--
PHP-GTK Development Mailing List (http://gtk.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply | Threaded
Open this post in threaded view
|

Bug #52953 [Com]: The enums for 2.18 and 2.20 overrides are missing from generator.php

Guthrie at att dot net
Edit report at http://bugs.php.net/bug.php?id=52953&edit=1

 ID:                 52953
 Comment by:         [hidden email]
 Reported by:        gadgetzkid at gmail dot com
 Summary:            The enums for 2.18 and 2.20 overrides are missing
                     from generator.php
 Status:             Open
 Type:               Bug
 Package:            PHP-GTK related
 Operating System:   Fedora 13
 PHP Version:        5.3.3
 Block user comment: N

 New Comment:

We're happy to take patches :)


Previous Comments:
------------------------------------------------------------------------
[2010-09-29 17:23:50] gadgetzkid at gmail dot com

Description:
------------
The enums for 2.18 and 2.20 overrides are missing from generator.php



------------------------------------------------------------------------



--
Edit this bug report at http://bugs.php.net/bug.php?id=52953&edit=1

--
PHP-GTK Development Mailing List (http://gtk.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply | Threaded
Open this post in threaded view
|

Bug #52953 [Asn->Ana]: The enums for 2.18 and 2.20 overrides are missing from generator.php

buhlerax
In reply to this post by Guthrie at att dot net
Edit report at https://bugs.php.net/bug.php?id=52953&edit=1

 ID:                 52953
 Updated by:         [hidden email]
 Reported by:        gadgetzkid at gmail dot com
 Summary:            The enums for 2.18 and 2.20 overrides are missing
                     from generator.php
-Status:             Assigned
+Status:             Analyzed
 Type:               Bug
 Package:            PHP-GTK related
 Operating System:   Fedora 13
 PHP Version:        5.3.3
 Assigned To:        buhlerax
 Block user comment: N
 Private report:     N

 New Comment:

The 2.0.1 version of php-gtk will no longer fixes.
We will work on version 3 of the php-gtk with gtk 3.


Previous Comments:
------------------------------------------------------------------------
[2010-10-12 23:08:18] [hidden email]

We're happy to take patches :)

------------------------------------------------------------------------
[2010-09-29 17:23:50] gadgetzkid at gmail dot com

Description:
------------
The enums for 2.18 and 2.20 overrides are missing from generator.php



------------------------------------------------------------------------



--
Edit this bug report at https://bugs.php.net/bug.php?id=52953&edit=1

--
PHP-GTK Development Mailing List (http://gtk.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply | Threaded
Open this post in threaded view
|

Bug #52953 [Ana->Asn]: The enums for 2.18 and 2.20 overrides are missing from generator.php

Kalle Sommer Nielsen
In reply to this post by Guthrie at att dot net
Edit report at https://bugs.php.net/bug.php?id=52953&edit=1

 ID:                 52953
 Updated by:         [hidden email]
 Reported by:        gadgetzkid at gmail dot com
 Summary:            The enums for 2.18 and 2.20 overrides are missing
                     from generator.php
-Status:             Analyzed
+Status:             Assigned
 Type:               Bug
 Package:            PHP-GTK related
 Operating System:   Fedora 13
 PHP Version:        5.3.3
 Assigned To:        buhlerax
 Block user comment: N
 Private report:     N



Previous Comments:
------------------------------------------------------------------------
[2016-10-23 15:57:43] [hidden email]

The 2.0.1 version of php-gtk will no longer fixes.
We will work on version 3 of the php-gtk with gtk 3.

------------------------------------------------------------------------
[2010-10-12 23:08:18] [hidden email]

We're happy to take patches :)

------------------------------------------------------------------------
[2010-09-29 17:23:50] gadgetzkid at gmail dot com

Description:
------------
The enums for 2.18 and 2.20 overrides are missing from generator.php



------------------------------------------------------------------------



--
Edit this bug report at https://bugs.php.net/bug.php?id=52953&edit=1

--
PHP-GTK Development Mailing List (http://gtk.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply | Threaded
Open this post in threaded view
|

Bug #52953 [Asn->Opn]: The enums for 2.18 and 2.20 overrides are missing from generator.php

Kalle Sommer Nielsen
In reply to this post by Guthrie at att dot net
Edit report at https://bugs.php.net/bug.php?id=52953&edit=1

 ID:                 52953
 Updated by:         [hidden email]
 Reported by:        gadgetzkid at gmail dot com
 Summary:            The enums for 2.18 and 2.20 overrides are missing
                     from generator.php
-Status:             Assigned
+Status:             Open
 Type:               Bug
 Package:            PHP-GTK related
 Operating System:   Fedora 13
 PHP Version:        5.3.3
-Assigned To:        buhlerax
+Assigned To:        
 Block user comment: N
 Private report:     N



Previous Comments:
------------------------------------------------------------------------
[2016-10-23 15:57:43] [hidden email]

The 2.0.1 version of php-gtk will no longer fixes.
We will work on version 3 of the php-gtk with gtk 3.

------------------------------------------------------------------------
[2010-10-12 23:08:18] [hidden email]

We're happy to take patches :)

------------------------------------------------------------------------
[2010-09-29 17:23:50] gadgetzkid at gmail dot com

Description:
------------
The enums for 2.18 and 2.20 overrides are missing from generator.php



------------------------------------------------------------------------



--
Edit this bug report at https://bugs.php.net/bug.php?id=52953&edit=1

--
PHP-GTK Development Mailing List (http://gtk.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply | Threaded
Open this post in threaded view
|

Bug #52953 [Opn->Sus]: The enums for 2.18 and 2.20 overrides are missing from generator.php

Kalle Sommer Nielsen
In reply to this post by Guthrie at att dot net
Edit report at https://bugs.php.net/bug.php?id=52953&edit=1

 ID:                 52953
 Updated by:         [hidden email]
 Reported by:        gadgetzkid at gmail dot com
 Summary:            The enums for 2.18 and 2.20 overrides are missing
                     from generator.php
-Status:             Open
+Status:             Suspended
 Type:               Bug
 Package:            PHP-GTK related
 Operating System:   Fedora 13
 PHP Version:        5.3.3
 Block user comment: N
 Private report:     N

 New Comment:

I'm gonna suspend this report as the PHP GTK project activity seems halted, if the activity picks backup for the project then this report should be re-opened.


Previous Comments:
------------------------------------------------------------------------
[2016-10-23 15:57:43] [hidden email]

The 2.0.1 version of php-gtk will no longer fixes.
We will work on version 3 of the php-gtk with gtk 3.

------------------------------------------------------------------------
[2010-10-12 23:08:18] [hidden email]

We're happy to take patches :)

------------------------------------------------------------------------
[2010-09-29 17:23:50] gadgetzkid at gmail dot com

Description:
------------
The enums for 2.18 and 2.20 overrides are missing from generator.php



------------------------------------------------------------------------



--
Edit this bug report at https://bugs.php.net/bug.php?id=52953&edit=1

--
PHP-GTK Development Mailing List (http://gtk.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php